
#block_3054698 > .hold {
  padding: 0px;
}
#block_3054698 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3054698 > .hold > .outer > .inner {
   
    max-width: 1100px;
  
  padding: 2vw 20px;
  color: var(--color-alt);
  font-size: 20px;
}
#block_3054698 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3054698 > .hold > .outer > .inner {
    
      padding: 40px 20px;
    
    
    
      font-size: 16px;
    
    
    
  }
  
  #block_3054698 > .hold {
    
  }
}

  
  
  
  
  
  #block_3054753 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3054753 .heading-hold h2.h {
    
     color: var(--color-alt); 
     font-size: 40px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3054753 .heading-hold {
      
      
    }
    #block_3054753 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3054753 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3054772 .btn {
    margin-top: 20px;
    margin-bottom: 0px;
  }

#block_3054782 > .hold {
  padding: 0px;
}
#block_3054782 > .hold > .outer {
  background-color: var(--color-main);
  
}
#block_3054782 > .hold > .outer > .inner {
   max-width: 880px; 
  padding: 5vw 20px;
  color: #ffffff;
  font-size: 20px;
}
#block_3054782 > .hold > .outer > .overlay {
  
  
  opacity: 0.20;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3054782 > .hold > .outer > .inner {
    
      padding: 40px 20px;
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_3054799 .heading-hold {
    padding-top: 0px;
     padding-bottom: 15px; 
  } 
  #block_3054799 .heading-hold h3.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3054799 .heading-hold {
      
       padding-bottom: 30px; 
    }
    #block_3054799 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3054799 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3054817 .btn {
    margin-top: 21px;
    margin-bottom: 0px;
  }

#block_3054976 > .hold {
  padding: 0px;
}
#block_3054976 > .hold > .outer {
  background-color: transparent;
  
}
#block_3054976 > .hold > .outer > .inner {
   max-width: 772px; 
  padding: 4vw 20px 6vw 20px;
  color: inherit;
  font-size: inherit;
}
#block_3054976 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3054976 > .hold > .outer > .inner {
    
      padding: 40px 20px;
    
    
  }
}

  
  
  
  
  
  #block_3054993 .heading-hold {
    padding-top: 0px;
     padding-bottom: 40px; 
  } 
  #block_3054993 .heading-hold h3.h {
    
     color: var(--color-alt); 
     font-size: 40px; 
    
  }
  @media all and (max-width: 800px) {
    #block_3054993 .heading-hold {
      
      
    }
    #block_3054993 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3054993 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  
  
  #block_3120382 {
    background-color: transparent;
  }
  #block_3120382 > .inner {
    padding: 50px 20px 0 20px;
    
  }
  #block_3120382 > .inner > .flexbox {
    gap: 36px;
  }
  body.editing #block_3120382 > .inner > .flexbox {
    gap: calc(36px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3120382 > .inner > .flexbox {
      gap: 36px;
    }
  }


.container #block_3120383 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 120px;
  text-align: center;
}
#block_3120383 > .content_body {
  padding: 0px;
}
#block_3120383 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3120383 {
     order: 0; 
    
    
  }
  #block_3120383 > .content_body {
    
  }
}

  #block_3120398 .btn {
    margin-top: 0px;
    margin-bottom: 0px;
  }


.container #block_3120418 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 120px;
  text-align: center;
}
#block_3120418 > .content_body {
  padding: 0px;
}
#block_3120418 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3120418 {
     order: 0; 
    
    
  }
  #block_3120418 > .content_body {
    
  }
}

  #block_3120433 .btn {
    margin-top: 0px;
    margin-bottom: 0px;
  }


.container #block_3120470 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 120px;
  text-align: center;
}
#block_3120470 > .content_body {
  padding: 0px;
}
#block_3120470 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3120470 {
     order: 0; 
    
    
  }
  #block_3120470 > .content_body {
    
  }
}

  #block_3120485 .btn {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  
  
  #block_3120548 {
    background-color: transparent;
  }
  #block_3120548 > .inner {
    padding: 6vw 20px 5vw 20px;
     max-width: 1200px; 
  }
  #block_3120548 > .inner > .flexbox {
    gap: 40px;
  }
  body.editing #block_3120548 > .inner > .flexbox {
    gap: calc(40px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3120548 > .inner {
      padding: 40px 20px;
    }
    
    #block_3120548 > .inner > .flexbox {
      gap: 20px;
    }
  }


.container #block_3120549 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 0 1 53%;
  text-align: left;
}
#block_3120549 > .content_body {
  padding: 20px;
}
#block_3120549 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3120549 {
     order: 0; 
    
     font-size: 16px; 
  }
  #block_3120549 > .content_body {
    padding: 40px 20px;
  }
}

  
  
  
  
  
  #block_3120564 .heading-hold {
    padding-top: 0px;
     padding-bottom: 18px; 
  } 
  #block_3120564 .heading-hold h3.h {
     
      font-family: var(--font-family-button);
      font-weight: var(--font-button-weight);
      font-style: var(--font-button-style);
    
    
     font-size: 25px; 
  }
  @media all and (max-width: 800px) {
    #block_3120564 .heading-hold {
      
      
    }
    #block_3120564 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3120564 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.6), 14px); 
      
    }
  }


.container #block_3120592 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3120592 > .content_body {
  padding: 0px;
}
#block_3120592 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3120592 {
     order: -1; 
    
    
  }
  #block_3120592 > .content_body {
    
  }
}

#block_3120593 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3120593 .img-holder img {
  width: 100%;
  
   border-radius: 10px; 
}
@media all and (max-width: 800px) {
#block_3120593 .img-holder img {
  
  
}
}

  
  
  
  
  
  #block_3217636 .heading-hold {
    padding-top: 0px;
     padding-bottom: 18px; 
  } 
  #block_3217636 .heading-hold h3.h {
     
      font-family: var(--font-family-button);
      font-weight: var(--font-button-weight);
      font-style: var(--font-button-style);
    
    
     font-size: 25px; 
  }
  @media all and (max-width: 800px) {
    #block_3217636 .heading-hold {
      
      
    }
    #block_3217636 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3217636 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.6), 14px); 
      
    }
  }

  
  
  #block_3220515 {
    background-color: transparent;
  }
  #block_3220515 > .inner {
    padding: 0px;
    
  }
  #block_3220515 > .inner > .flexbox {
    gap: 0px;
  }
  body.editing #block_3220515 > .inner > .flexbox {
    gap: calc(0px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3220515 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_3220525 {
  background-color: var(--color-alt);
  color: #ffffff;
  font-size: 20px;
  flex: 1;
  text-align: left;
}
#block_3220525 > .content_body {
  padding: 6vw 20px;
}
#block_3220525 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3220525 {
     order: 0; 
    
     font-size: 16px; 
  }
  #block_3220525 > .content_body {
    padding: 40px 20px;
  }
}

  
  
  
  
  
  #block_3220526 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3220526 .heading-hold h3.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3220526 .heading-hold {
      
      
    }
    #block_3220526 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3220526 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3220560 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  #block_3220571 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  #block_3220581 .btn {
    margin-top: 10px;
    margin-bottom: 0px;
  }


.container #block_3220591 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3220591 > .content_body {
  padding: 8vw 0;
}
#block_3220591 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3220591 {
     order: 0; 
    
    
  }
  #block_3220591 > .content_body {
    
  }
}

  
  
  
  
  
  #block_3484798 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3484798 .heading-hold h2.h {
    
     color: var(--color-alt); 
     font-size: 40px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3484798 .heading-hold {
      
      
    }
    #block_3484798 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3484798 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  
  
  
  
  
  #block_3484817 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3484817 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3484817 .heading-hold {
      
      
    }
    #block_3484817 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3484817 .heading-hold h3.h {
      
    }
  }

  
  
  
  
  
  #block_3484836 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3484836 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3484836 .heading-hold {
      
      
    }
    #block_3484836 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3484836 .heading-hold h3.h {
      
    }
  }

  
  
  
  
  
  #block_3485253 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3485253 .heading-hold h2.h {
    
     color: var(--color-alt); 
     font-size: 40px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3485253 .heading-hold {
      
      
    }
    #block_3485253 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3485253 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

#block_3485290 > .hold {
  padding: 0px;
}
#block_3485290 > .hold > .outer {
  background-color: var(--color-light);
  
  
}
#block_3485290 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3485290 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3485290 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3485290 > .hold {
    
  }
}

  
  
  
  
  
  #block_3485307 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3485307 .heading-hold h2.h {
    
     color: var(--color-alt); 
     font-size: 40px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3485307 .heading-hold {
      
      
    }
    #block_3485307 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3485307 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

#block_3485326 > .hold {
  padding: 0px;
}
#block_3485326 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3485326 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3485326 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3485326 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3485326 > .hold {
    
  }
}

  
  
  #block_3485343 {
    background-color: transparent;
  }
  #block_3485343 > .inner {
    padding: 0px;
    
  }
  #block_3485343 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3485343 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3485343 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3485344 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3485344 > .content_body {
  padding: 20px;
}
#block_3485344 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3485344 {
     order: 0; 
    
    
  }
  #block_3485344 > .content_body {
    
  }
}


.container #block_3485365 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3485365 > .content_body {
  padding: 20px;
}
#block_3485365 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3485365 {
     order: 0; 
    
    
  }
  #block_3485365 > .content_body {
    
  }
}

  
  
  #block_3485382 {
    background-color: transparent;
  }
  #block_3485382 > .inner {
    padding: 0px;
    
  }
  #block_3485382 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3485382 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3485382 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3485383 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3485383 > .content_body {
  padding: 20px;
}
#block_3485383 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3485383 {
     order: 0; 
    
    
  }
  #block_3485383 > .content_body {
    
  }
}


.container #block_3485404 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3485404 > .content_body {
  padding: 20px;
}
#block_3485404 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3485404 {
     order: 0; 
    
    
  }
  #block_3485404 > .content_body {
    
  }
}

#block_3485419 {
  height: 100px;
  
}
@media all and (max-width: 800px) {
  #block_3485419 {
    height: 300px;
  }
}

#block_3485425 {
  height: 100px;
  
}
@media all and (max-width: 800px) {
  #block_3485425 {
    height: 300px;
  }
}

  
  
  #block_3485431 {
    background-color: transparent;
  }
  #block_3485431 > .inner {
    padding: 0px;
    
  }
  #block_3485431 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3485431 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3485431 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3485432 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3485432 > .content_body {
  padding: 20px;
}
#block_3485432 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3485432 {
     order: 0; 
    
    
  }
  #block_3485432 > .content_body {
    
  }
}

#block_3485447 {
  height: 100px;
  
}
@media all and (max-width: 800px) {
  #block_3485447 {
    height: 300px;
  }
}


.container #block_3485459 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3485459 > .content_body {
  padding: 20px;
}
#block_3485459 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3485459 {
     order: 0; 
    
    
  }
  #block_3485459 > .content_body {
    
  }
}

#block_3485474 {
  height: 100px;
  
}
@media all and (max-width: 800px) {
  #block_3485474 {
    height: 300px;
  }
}

  
  
  #block_3485481 {
    background-color: transparent;
  }
  #block_3485481 > .inner {
    padding: 0px;
    
  }
  #block_3485481 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3485481 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3485481 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3485482 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3485482 > .content_body {
  padding: 20px;
}
#block_3485482 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3485482 {
     order: 0; 
    
    
  }
  #block_3485482 > .content_body {
    
  }
}


.container #block_3485503 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3485503 > .content_body {
  padding: 20px;
}
#block_3485503 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3485503 {
     order: 0; 
    
    
  }
  #block_3485503 > .content_body {
    
  }
}

  
  
  
  
  
  #block_3485518 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3485518 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3485518 .heading-hold {
      
      
    }
    #block_3485518 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3485518 .heading-hold h3.h {
      
    }
  }

  
  
  
  
  
  #block_3485537 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3485537 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3485537 .heading-hold {
      
      
    }
    #block_3485537 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3485537 .heading-hold h3.h {
      
    }
  }

  
  
  
  
  
  #block_3485559 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3485559 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3485559 .heading-hold {
      
      
    }
    #block_3485559 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3485559 .heading-hold h3.h {
      
    }
  }

  
  
  
  
  
  #block_3485578 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3485578 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3485578 .heading-hold {
      
      
    }
    #block_3485578 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3485578 .heading-hold h3.h {
      
    }
  }

  #block_3500387 {
    background-color: transparent;
    height: 20px;
  }
  
  

  
  
  #block_3500390 {
    background-color: transparent;
  }
  #block_3500390 > .inner {
    padding: 0px;
    
  }
  #block_3500390 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3500390 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3500390 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3500444 {
  background-color: #ffffff;
  color: inherit;
  font-size: 20px;
  flex: 1;
  text-align: center;
}
#block_3500444 > .content_body {
  padding: 40px 20px;
}
#block_3500444 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3500444 {
     order: 0; 
    
    
  }
  #block_3500444 > .content_body {
    
  }
}

  
  
  
  
  
  #block_3500459 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_3500459 .heading-hold h3.h {
    
    
     font-size: 25px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3500459 .heading-hold {
      
      
    }
    #block_3500459 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3500459 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.6), 14px); 
      
    }
  }

  #block_3500478 .btn {
    margin-top: 30px;
    margin-bottom: 0px;
  }


.container #block_3500488 {
  background-color: #ffffff;
  color: inherit;
  font-size: 20px;
  flex: 1;
  text-align: center;
}
#block_3500488 > .content_body {
  padding: 40px 20px;
}
#block_3500488 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3500488 {
     order: 0; 
    
    
  }
  #block_3500488 > .content_body {
    
  }
}

  
  
  
  
  
  #block_3500503 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_3500503 .heading-hold h3.h {
    
    
     font-size: 25px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3500503 .heading-hold {
      
      
    }
    #block_3500503 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3500503 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.6), 14px); 
      
    }
  }

  #block_3500532 {
    background-color: transparent;
    height: 30px;
  }
  
  


.container #block_3500550 {
  background-color: #ffffff;
  color: inherit;
  font-size: 20px;
  flex: 1;
  text-align: center;
}
#block_3500550 > .content_body {
  padding: 40px 20px;
}
#block_3500550 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3500550 {
     order: 0; 
    
    
  }
  #block_3500550 > .content_body {
    
  }
}

  
  
  
  
  
  #block_3500551 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_3500551 .heading-hold h3.h {
    
    
     font-size: 25px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3500551 .heading-hold {
      
      
    }
    #block_3500551 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3500551 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.6), 14px); 
      
    }
  }
#block_3039370 { padding-top: 0px; padding-bottom: 0px; }#block_3054772 .btn {
font-size: 20px;
line-height: 215%;
border: 1px solid transparent;
}
#block_3054772 a.btn:hover {
border-color: #F89E5A;;
}#block_3120398 .btn.has-icon .icon-hold {
background: #7F7F7F;
}#block_3120433 .btn.has-icon .icon-hold {
background: var(--color-alt);
}#block_3120485 .btn.has-icon .icon-hold {
background: #B83959;
}#block_3120582 ul {
 padding: 0;
 list-style-type: none;
}
#block_3120582 ul li::before {
 content: " ";
 display: inline-block;
 width: 8px;
 height: 8px;
 background: linear-gradient(90deg, #F89E5A 0%, #F06254 100%);
 margin-right: 10px;
 border-radius: 1px;
 position: relative;
 bottom: 2px;
}
#block_3120582 ul li {
 margin-bottom: 12px;
}
#block_3120582 ul li:last-of-type {
 margin-bottom: 0;
}
#block_3120582 a {
 color: #B83959;
}
#block_3120582 a:hover {
 color: var(--color-main);
}#block_3120593 .img-holder {
position: relative;
}
#block_3120593 .img-holder::before {
content: " ";
display: block;
width: 100%;
height: 100%;
position: absolute;
border: 2px solid #F06254;
border-radius: 10px;
left: 10px;
top: 10px;
z-index: 0;
}
#block_3120593 .img-holder img {
position: relative;
z-index: 1;
}#block_3217654 ul {
 padding: 0;
 list-style-type: none;
}
#block_3217654 ul li::before {
 content: " ";
 display: inline-block;
 width: 8px;
 height: 8px;
 background: linear-gradient(90deg, #F89E5A 0%, #F06254 100%);
 margin-right: 10px;
 border-radius: 1px;
 position: relative;
 bottom: 2px;
}
#block_3217654 ul li {
 margin-bottom: 12px;
}
#block_3217654 ul li:last-of-type {
 margin-bottom: 0;
}
#block_3217654 a {
 color: #B83959;
}
#block_3217654 a:hover {
 color: var(--color-main);
}@media all and (min-width:800px) {
#block_3220525 .content_body {
max-width: 496px;
margin: 0 auto;
}
}#block_3220558 p {
}#block_3220559 p {

}#block_3220560 .btn.custom-1{
color: #F89E5A;
background-image: url(https://assets.caboosecms.com/media/15130396_orange-arrow.svg);
}#block_3220570 p {

}#block_3220571 .btn.custom-1{
color: #F89E5A;
background-image: url(https://assets.caboosecms.com/media/15130396_orange-arrow.svg);
}#block_3500390 .btn.custom-2 {
font-size: 18px;
    padding: 10px 25px 13px 25px;
    line-height: 1.4em;
}#block_3500444 {
 box-shadow: 2px 2px 12px 0px #00215D14;
 border-radius: 10px;
}#block_3500488 {
 box-shadow: 2px 2px 12px 0px #00215D14;
 border-radius: 10px;
}#block_3500550 {
 box-shadow: 2px 2px 12px 0px #00215D14;
 border-radius: 10px;
}